<script>
    export let location_selected = 'Baltimore';
    export let type_selected = 'Across all building types';
    const location = ['Baltimore', 'Chicago', 'Los Angeles'];
    const scale = ['Across all building types', 'Within buidling types'];

    $: location_selected = 'Baltimore';
    $: type_selected = 'Across all building types';
    

</script>

<div class = 'col'>
    <div class = 'row1'>
        <h5 >Location</h5>
             {#each location as l}
             <label >
                 <input type='radio' bind:group={location_selected}  value={l} />
                  {l}
            </label>
            {/each}    
    </div>
    <div class = 'row2'>
        <h5 >Scaling</h5>
          {#each scale as s}
             <label >
                 <input type='radio' bind:group={type_selected}  value={s} />
                  {s}
            </label>
            {/each}
    </div>   
</div>

<style>
  .col {
     width: 10%;
     height: 250px;
     position: relative;
     margin-left: 2%;
   }
 
   .row1 {
     width:50%;
     float: top;
     height: 50%;
   }
 
   .row2{
     float: bottom;
     height: 50%;
   }
 
 </style>
